ownCloud Direct Request Security Bypass Vulnerability

Bugtraq ID: 95861
Class: Input Validation Error
CVE: CVE-2016-5876
Remote: Yes
Local: No
Published: Jan 23 2017 12:00AM
Updated: Feb 02 2017 12:05AM
Credit: Lukas Reschke
Vulnerable: ownCloud ownCloud 9.0.2
ownCloud ownCloud 9.0.1
ownCloud ownCloud 8.2.2
ownCloud ownCloud 9.0
Not Vulnerable: ownCloud ownCloud 9.0.3
ownCloud ownCloud 8.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus